.green1 {
  color: #74908B;
}

.green2 {
  color: #273A37;
}

.green3 {
  color: #026251;
}

.black1 {
  color: #222222;
}

.black2 {
  color: #DADADA;
}

.black3 {
  color: #888888;
}

.black4 {
  color: #212529;
}

.black5 {
  color: #343a40;
}

.white {
  color: white;
}

.bg-green1 {
  background-color: #74908B;
}

.bg-green2 {
  background-color: #273A37;
}

.bg-green3 {
  background-color: #026251;
}

.bg-black1 {
  background-color: #222222;
}

.bg-black2 {
  background-color: #DADADA;
}

.bg-black3 {
  background-color: #888888;
}

.bg-white {
  background-color: white;
}

.bg-transparent {
  background-color: transparent;
}

.border-green1 {
  border: 1px solid #74908B;
}

.border-green2 {
  border: 1px solid #273A37;
}

.border-green3 {
  border: 1px solid #026251;
}

.border-white {
  border: 1px solid white;
}

.big_logo {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.big_logo-svg {
  width: 600px;
}

@media (max-width: 991px) {
  .big_logo-svg {
    width: calc(260px + (100vw - 320px)/2);
  }
}

.route_boxes {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[3];
      grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}

.route_boxes .route_box {
  min-height: 100px;
  overflow: hidden;
  aspect-ratio: 1 / 1;
  position: relative;
  border-radius: 5px;
}

.route_boxes .route_box .route_plawka {
  background-color: white;
  width: 100%;
  position: absolute;
  bottom: 0;
  text-align: center;
  padding: 4px;
}

.route_boxes .route_box .route_plawka span {
  font-weight: bold;
}

.route_boxes .route_box .route_inner {
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  -webkit-transition: .5s;
  transition: .5s;
}

.route_boxes .route_box:hover .route_inner {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}

.route_boxes .route1 {
  -ms-grid-column: 1;
      grid-column-start: 1;
  -ms-grid-row: 1;
      grid-row-start: 1;
  grid-row-end: 3;
  aspect-ratio: auto;
}

.route_boxes .route2 {
  -ms-grid-column: 2;
      grid-column-start: 2;
  grid-column-end: 4;
  -ms-grid-row: 1;
      grid-row-start: 1;
  grid-row-end: 2;
  aspect-ratio: 2.1/1;
}

.route_boxes .route4 {
  -ms-grid-column: 3;
      grid-column-start: 3;
  grid-column-end: 4;
  -ms-grid-row: 2;
      grid-row-start: 2;
  grid-row-end: 4;
  aspect-ratio: auto;
}

@media (max-width: 991px) {
  .route_boxes {
    display: none;
  }
}

.route_boxes_splide {
  display: none;
}

@media (max-width: 991px) {
  .route_boxes_splide {
    display: block;
    padding-left: 40px;
    padding-right: 40px;
  }
  .route_boxes_splide .splide__arrow {
    background-color: inherit;
  }
  .route_boxes_splide .splide__arrow--prev {
    left: 0px;
  }
  .route_boxes_splide .splide__arrow--next {
    right: 0px;
  }
  .route_boxes_splide .splide__arrow svg {
    height: 20px;
    width: 20px;
    fill: white;
  }
  .route_boxes_splide .route_box {
    height: 300px;
    overflow: hidden;
    border-radius: 5px;
  }
  .route_boxes_splide .route_box .route_plawka {
    background-color: white;
    width: 100%;
    position: absolute;
    bottom: 0;
    text-align: center;
    padding: 4px;
  }
  .route_boxes_splide .route_box .route_plawka span {
    font-weight: bold;
  }
  .route_boxes_splide .route_box .route_inner {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    -webkit-transition: .5s;
    transition: .5s;
  }
  .route_boxes_splide .route_box:hover .route_inner {
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
  }
}

.location_boxes li.splide__slide--col:last-child {
  padding-right: 10px;
}

.location_boxes .location_box {
  height: 100%;
  overflow: hidden;
  position: relative;
  cursor: pointer;
  border-radius: 5px;
}

.location_boxes .location_box:hover .location_inner {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}

.location_boxes .location_box .location_inner {
  min-height: 10px;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  -webkit-transition: .5s;
  transition: .5s;
}

.location_boxes .location_box .location_plawka {
  background-color: #273A37;
  width: 100%;
  position: absolute;
  bottom: 0;
  text-align: center;
  padding: 4px;
  cursor: pointer;
}

.location_boxes .location_box .location_plawka span {
  font-weight: bold;
  color: white;
}

.location_boxes .splide__arrow {
  background-color: inherit;
}

.location_boxes .splide__arrow--prev {
  left: -60px;
}

.location_boxes .splide__arrow--next {
  right: -60px;
}

.location_boxes .splide__arrow svg {
  height: 20px;
  width: 20px;
  fill: #273A37;
}

.location_boxes .splide__arrow:hover {
  background-color: #74908B;
}

.location_boxes .splide__arrow:hover svg {
  fill: white;
}

.location_boxes .splide__pagination {
  bottom: -40px;
}

.location_boxes .splide__pagination__page {
  background-color: #DADADA;
}

.location_boxes .splide__pagination__page.is-active {
  background-color: #273A37;
}

@media (max-width: 991px) {
  .location_boxes {
    padding-left: 40px;
    padding-right: 40px;
  }
  .location_boxes .splide__arrow {
    background-color: inherit;
  }
  .location_boxes .splide__arrow--prev {
    left: 0px;
  }
  .location_boxes .splide__arrow--next {
    right: 0px;
  }
}

.container_poliska {
  position: relative;
  height: 600px;
  overflow: hidden;
}

.container_poliska .poliska_bg {
  height: 600px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.container_poliska .poliska_info {
  position: absolute;
  top: 0;
  width: 100%;
  height: 600px;
}

.container_poliska .poliska_info .button_container {
  padding-top: 220px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.container_poliska .poliska_info .button_container a.marathon_link {
  padding: 8px;
}

.container_poliska .poliska_info .button_container a::after {
  border: none;
}

@media (max-width: 991px) {
  .container_poliska {
    height: 500px;
  }
  .container_poliska .poliska_bg {
    height: 500px;
  }
  .container_poliska .poliska_info {
    height: 500px;
  }
  .container_poliska .poliska_info .button_container {
    padding-top: 220px;
  }
}

@media (max-width: 600px) {
  .container_poliska {
    height: 400px;
  }
  .container_poliska .poliska_info {
    height: 400px;
  }
  .container_poliska .poliska_info .button_container {
    padding-top: 180px;
  }
}

@media (max-width: 440px) {
  .container_poliska {
    height: 360px;
  }
  .container_poliska .poliska_bg {
    height: 360px;
  }
  .container_poliska .poliska_info {
    height: 360px;
  }
  .container_poliska .poliska_info .button_container {
    padding-top: 20px;
  }
  .container_poliska .poliska_info .button_container a {
    width: 300px;
    margin: 0 20px;
  }
  .container_poliska .poliska_info .button_container a span {
    text-align: center;
    white-space: pre-wrap;
    display: inline-block;
  }
  .container_poliska .poliska_info .button_container a svg {
    display: none;
  }
}
